-- 基础信息
base_info = {
	group_id = 133003796
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 796001, gadget_id = 70360153, pos = { x = 2212.803, y = 243.302, z = -1570.649 }, rot = { x = 0.000, y = 290.695, z = 0.000 }, level = 1, draft_id = 1003, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 796002, pos = { x = 2208.821, y = 243.038, z = -1569.074 }, rot = { x = 0.000, y = 111.541, z = 0.000 }, area_id = 1 }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 796001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
